/* === Common style === */
body{font-size: 14px;font-family: 'Open Sans', sans-serif; background: #f7f7f7}
html {scroll-behavior: smooth;}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, ul, li, form, label, nav, ol, input, textarea, button { margin: 0; padding: 0; border: 0; outline: 0;}
a, a:focus, a:hover{ outline:none; text-decoration:none;}
img{max-width:100%;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; margin:0; padding:0}
.clear{ clear: both}
h1, h2, h3, h4, h5, h6{font-weight: bold;font-family: 'Jostbold*';}
.montserrat{font-family: 'Montserrat', sans-serif;}
.shadow_box{-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);}
.desktop_content{display: block;}
.mobile_content{display: none;}


/* === Margin === */
.top5{ margin-top: 5px}.top10{ margin-top: 10px}.top15{ margin-top: 15px}.top20{ margin-top: 20px}.top30{ margin-top: 30px}.top40{ margin-top: 40px}.top50{ margin-top: 50px}.top60{ margin-top: 60px}.top70{ margin-top: 70px}.top80{ margin-top: 80px}.top90{ margin-top: 90px}.top100{ margin-top: 100px}


/* === Theme Buttons === */
.theme_btn{font-size: 16px; color: #fff; padding: 20px 50px; display: inline-block; transition:all .5s; text-transform: capitalize;}
.theme_btn:hover{color: #fff; cursor: pointer;}

/* === elements background ===*/
.bg_light_grey{background: #2e2e2e}
.bg_dark_grey{background: #1e1e1e}

/* === Header === */
header{padding: 0 50px;width: 100%; transition: all .5s; background: #e8e9ea}
.header_fix{position: fixed; top: 0; left: 0; width: 100%; background: #000; padding: 10px 0}
.collapse.navbar-collapse{justify-content: flex-end;}
header nav.navbar {padding: 0;}
.navbar-expand-lg .navbar-nav .nav-link{color: #484848;font-size: 16px; padding: 0; transition: all .5s; text-transform: capitalize;}
.navbar-expand-lg .navbar-nav .nav-link:hover {color: #000;}
.header_fix .navbar-expand-lg .navbar-nav .nav-link{color: #fff}
.nav-item{position: relative;}
.header_inner .navbar-nav li {padding: 0 15px;}
.header_fix .header_inner .navbar-nav li {border-color: #fff;}
.header_inner .navbar-nav li:first-child {padding-left: 0;}
.navbar-nav li:last-child {border-right: none;padding-right: 0;}
.navbar-brand {max-width: 255px;padding: 37px 35px;}
.header_fix .navbar-brand{font-size: 36px;}
.search {border-left: 2px solid rgba(0,0,0,0.4);}

/* === Banner === */
.banner_left {background: #ededed;}
.banner_right {color: #fff; position: relative;}
.banner_right:after {content: "";width: 100%;height: 90px;background: #2e2e2e;left: 0;bottom: -90px;position: absolute;}
.desktop_banner {position: relative;}
.desktop_banner .col-md-6 {min-height: 700px;}
.desktop_banner .col-md-6 .banner_left, .desktop_banner .col-md-6 .banner_right {height: 100%;display: flex;align-items: center;padding: 0 50px 0 150px}
.banner_left h1 {font-size: 64px;line-height: 90px;max-width: 650px; position: relative;}
.banner_left h1:before, .contact_desc h3:before {content: "";width: 140px;height: 140px;border-radius: 50%;background: rgba(167,169,172, 0.20);top: -50px;left: -50px;position: absolute;}
.banner_left h1 span.banner_left_content, .contact_desc h3 span{position: relative;}
.banner_right p{max-width: 650px; font-size: 16px;line-height: 34px}
.banner_btns {display: flex;justify-content: center;position: absolute;bottom: 0;left: 55%;transform: translateX(-50%);}
.banner_btns a {padding: 28px 78px;}
.banner_btns a:last-child {background: #000;}

/* === Product section === */
.products_outer{padding: 90px 0 160px;}
.product_top_left h2 {font-size: 118px;line-height: 148px;color: rgba(0,0,0,.06);text-transform: uppercase;}
.product_top_right {max-width: 350px;margin-left: auto; margin-right: auto;}
.product_top_right h4 {font-family: 'Jost*';text-transform: uppercase;font-size: 16px;color: #383838;}
.product_top_right p {font-size: 22px;line-height: 32px;font-weight: bold;text-transform: uppercase;}
.product_top_right .divider{width: 15px; height: 3px; margin: 30px auto;}
.product_top_right a.product_btn {display: inline-block;transition: all .5s;padding: 20px;font-size: 14px;font-weight: bold;color: #1e1e1e;border: 1px solid #1e1e1e;margin-top: 35px;}
.product_list_left, .product_list_right {position: relative;height: 650px;}
.product_list_left img, .product_list_right img {width: 100%;height: 100%;position: absolute;object-fit: cover;object-position: center;}
.product_list_right {margin-top: -160px;}
.product_desc {position: absolute;color: #fff;max-width: 440px;width: 100%;padding: 30px 36px;}
.product_desc .product_name, .product_desc .product_home {font-size: 22px;text-transform: uppercase;}
.product_desc .product_home {font-size: 16px;padding-left: 15px;}
.product_list_outer {padding-bottom: 70px;}
.product_list_left .product_desc {top: 50px;left: -50px;}
.product_list_right .product_desc {bottom: 50px;right: -50px;}
.product_list_outer .col-md-6:first-child{padding-right: 50px;}
.product_list_outer .col-md-6:nth-child(even){padding-left: 50px;}

/*filter gallery start*/
.filter_heading {padding: 50px 15px;margin-bottom: -70px;}
.filter_heading h2{color: #fff; font-size: 45px;}



/*filter gallery end*/


/* === Who we are === */
.who_we_outer {background: #e8e8e8;padding: 150px 0 400px;}
.who_we_outer .col-md-5:before, .who_we_outer .col-md-7:before {content: "";width: 270px;height: 270px;background: #2e2e2e;position: absolute;left: -50px;top: -50px;}
.who_we_outer .col-md-7:before{left: auto;top: auto;right: -50px;bottom: -50px;background: #000;}
.who_we_left{background: #fff;height: 100%;padding: 65px 65px 20px 65px;position: relative;}
.who_we_left h5 {font-size: 15px;font-family: 'Jost* 500';font-weight: 500;color: #000;text-transform: uppercase;}
.who_we_left h3 {font-size: 25px;margin: 20px 0;}
.who_we_left h5:first-child {padding-left: 30px;position: relative;}
.who_we_left h5:first-child:before, .who_we_left h5:last-child:after {content: "";width: 20px;height: 2px;background: #1e1e1e;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.who_we_left h5:last-child:after {right: -40px;left: auto;}
.who_we_left h5:last-child {position: relative;margin-top: 70px;display: inline-block;}
.who_we_right{position: relative;background: url(../images/who_we_right.jpg);background-size: cover;background-position: center;height: 550px;}
.who_we_right .logo_center {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 300px;}
.who_we_right .logo_last {position: absolute;bottom: 30px;right: 30px;}
.who_we_right .modal-content iframe {width: 100%;}

/* === Contact === */
.contact_bg_outer{padding: 50px; margin-top: -250px;margin-bottom: -300px;}
.contact_form input::placeholder, .contact_form textarea::placeholder{color: rgba(255,255,255,0.3);font-family: 'Jost*';}
.contact_form input[type="text"]:first-child {margin-top: 0;}
.contact_form input, .contact_form textarea {width: 100%;margin: 10px 0;height: 60px;padding: 15px 25px; outline: none; background: rgba(255,255,255,0.1);color: #fff; font-family: 'Jost*';}
.contact_form textarea{height: 200px; resize: none; margin-bottom: 0}
.contact_form select { -webkit-appearance: none;background-image: url(../images/select_arrow.png); background-repeat:  no-repeat; background-position:  center right 20px;}
.contact_form input[type=submit] {background: #000; margin-bottom: 0;}
.contact_desc{display: flex;align-items: center;height: 100%;}
.contact_desc h3 {font-size: 46px;line-height: 60px;max-width: 600px;color: #fff;margin-left: 100px;position: relative;}
.contact_desc h3:before{width: 100px;height: 100px;top: -36px;left: -36px;}


/* === Footer === */
.footer{background: #fff; padding: 40px 60px 40px;}
.copyright{color: #727272;font-size: 16px;}
.copyright a {color: #000;}
.footer .row{align-items: center;}
.footer_social img {height: 22px;margin: 0 18px;}


/* ===== Media Queries Start ===== */
@media only screen and (max-width: 1499px){
.desktop_banner .col-md-6 .banner_left, .desktop_banner .col-md-6 .banner_right{padding: 0 50px 0 100px;}
.banner_left h1 {font-size: 54px;line-height: 84px;}
.banner_left h1:before{top: -40px;left: -40px;width: 130px;height: 130px;}
.banner_btns{left: 54%;}
.banner_btns a {padding: 25px 65px;}
.banner_right:after{height: 80px;bottom: -80px;}
.products_outer {padding: 80px 0 160px;}
.contact_desc h3{font-size: 43px; margin-left: 40px;}
.contact_desc h3:before{top: -40px;left: -40px;width: 110px;height: 110px;}
.contact_form input, .contact_form textarea{height: 50px;padding: 10px 20px;}
.contact_form textarea {height: 160px;}
.footer{padding: 40px 60px 40px;}

}
@media only screen and (max-width: 1279px){

.theme_btn{font-size: 16px; padding: 10px 30px;}
.desktop_banner .col-md-6 .banner_left, .desktop_banner .col-md-6 .banner_right {padding: 0 40px 0 70px;}
.header_inner .navbar-brand {padding: 30px 35px;}
.header_inner .navbar-nav li {padding: 0 10px;}
.banner_left h1 {font-size: 50px;line-height: 70px;}
.banner_left h1:before {top: -35px;left: -35px;width: 110px;height: 110px;}
.desktop_banner .col-md-6 {min-height: 650px;}
.banner_btns a {padding: 22px 52px;}
.product_top_left h2 {font-size: 95px;line-height: 120px;}
.banner_right:after {height: 60px;bottom: -60px;}
.products_outer {padding: 60px 0 100px;}
.product_list_right {margin-top: -100px;}
.product_list_left .product_desc {top: 35px;left: -35px;}
.product_desc {max-width: 350px;padding: 20px 36px;}
.product_desc .product_name, .product_desc .product_home {font-size: 20px;}
.product_desc .product_home {font-size: 14px;}
.product_list_right .product_desc {bottom: 35px;right: -35px;}
.product_list_outer .col-md-6:first-child {padding-right: 40px;}
.product_list_outer .col-md-6:nth-child(even) {padding-left: 40px;}
.who_we_outer .col-md-5:before{width: 240px;height: 240px;left: -35px;top: -35px;}
.who_we_outer .col-md-7:before{right: -35px;bottom: -35px;width: 240px;height: 240px;}
.who_we_outer {padding: 130px 0 350px;}
.who_we_left{padding: 50px 40px 20px 50px;}
.contact_bg_outer {padding: 30px;margin-top: -210px;margin-bottom: -250px;}
.contact_desc h3 {font-size: 35px;margin-left: 25px;line-height: 50px;}
.contact_desc h3:before {top: -25px;left: -25px;width: 80px;height: 80px;}
.contact_form input, .contact_form textarea {height: 45px;padding: 10px 20px 5px;}
.contact_form textarea {height: 150px;}
.footer {padding: 40px 50px 40px;}


}
@media only screen and (max-width: 1023px){
.banner_right:after {height: 60px;bottom: -59px;}
.product_list_left .product_desc{left: -20px;}
.product_list_right .product_desc{right: -20px;}
.product_top_right .divider{margin: 20px auto;}
.product_list_outer .col-md-6:first-child{padding-right: 30px;}
.product_list_outer .col-md-6:nth-child(even){padding-left: 30px;}
.who_we_outer {padding: 110px 0 310px;}
.who_we_outer .col-md-5:before {width: 200px;height: 200px;left: -20px;top: -20px;}
.who_we_outer .col-md-7:before {right: -20px;bottom: -20px;width: 200px;height: 210px;}

}
@media only screen and (max-width: 991px){
/*Toggle menu style*/
.navbar-toggler{border-radius: 5px;padding: 0;width: 45px;height:45px; background:#000 url(../images/menu_icon.png) no-repeat; background-position: center;}
.navbar-toggler:focus{outline: none;}
.navbar-toggler-icon{display: none;}
.navbar-collapse.collapse, .navbar-collapse.collapsing {justify-content: flex-end;text-align: center;background: #000;position: absolute;width: 100%;left: 0;top: 60px;z-index: 9}
.navbar-collapse.collapse .navbar-nav, .navbar-collapse.collapsing .navbar-nav{padding: 15px 0}
.navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .nav-link:focus{color: #fff !important;}
.navbar-expand-lg .navbar-nav .nav-link img{filter: invert(1);}

/*Toggle menu style*/
.desktop_banner .col-md-6 .banner_left, .desktop_banner .col-md-6 .banner_right {padding: 0 20px 0 30px;}
.desktop_banner .col-md-6 {min-height: 500px;}
.banner_left h1 {font-size: 40px;line-height: 55px;}
.banner_left h1:before {top: -25px;left: -25px;width: 90px;height: 90px;}
.banner_right p {font-size: 14px;line-height: 28px;}
.banner_btns a {padding: 20px 30px;font-size: 15px;}
.products_outer {padding: 50px 0 100px;}
.banner_right:after {height: 50px;bottom: -49px;}
.product_top_left h2 {font-size: 70px;line-height: 100px;}
.header_inner .navbar-brand {padding: 30px 25px;max-width: 215px;}
.products_outer {padding: 50px 0;}
.product_list_right {margin-top: 0;}
.product_list_left, .product_list_right{height: 450px;}
.product_desc .product_name, .product_desc .product_home {font-size: 17px;}
.product_list_outer .col-md-6:first-child {padding-right: 15px;}
.product_list_outer .col-md-6:nth-child(even){padding-left: 15px;}
.product_list_left .product_desc, .product_list_right .product_desc {left: 50%;max-width: 90%;transform: translateX(-50%);}
.product_list_right .product_desc{right: auto;}
.who_we_outer {padding: 80px 0;}
.who_we_left {padding: 30px;}
.who_we_right{height: 500px;}
.who_we_right .logo_center {max-width: 220px;}
.contact_bg_outer {margin-top: 0; margin-bottom: 0;}
.footer {padding: 30px;}
.footer_social img{margin: 0 10px;}

}
@media only screen and (max-width: 767px){
.mobile_banner, .mobile_content{display: block;}
header{z-index: 9}
.header_inner {padding: 0 15px;}
.header_inner nav.navbar {padding: 0;}
.header_inner .navbar-brand img {width: 170px;}
.banner {padding: 0; background-position: left center; position: relative;}
.banner:before, .book_celibrity:before, .connect_wrap:before {content: "";width: 100%;height: 100%;background: rgba(0,0,0,0.4);top: 0;left: 0;position: absolute;}
.banner .col-md-6 {text-align: center;}
.banner h1 {font-size: 26px;line-height: 27px;}
.banner_right p{text-align: center;}
.kr_divider.top20 {margin-top: 10px;}
.banner_content {font-size: 14px;margin-top: 10px;  color: #fff;}
.theme_btn {font-size: 13px;padding: 7px 15px;}
.banner_socials {margin-top: 20px;text-align: center;}
.banner_socials li img {width: 30px;}
.about_celb_mobile_content{display: block;}
.viseo_cover_wrap h2 {font-size: 35px;}
.viseo_cover_wrap a img {width: 80px;}
.events_wrap {padding: 30px 0;}
.events_wrap .col-md-4 {padding: 8px 15px;}
.event_content { width: 90%;bottom: 10px;}
.events_wrap .row.top70 {margin-top: 30px;}
.connect_wrap{position: relative; padding: 15px;}
.connect_wrap .row, .connect_wrap .connect_form_outer {z-index: 9;position: relative;}
.connect_testimonial .testi_box p {font-size: 18px;margin-bottom: 5px;}
.connect_testimonial .testi_box .client_mane {font-size: 13px;}
.connect_form_outer {padding: 0px; margin-top: 0px;}
.connect_form_left {padding-right: 0;}
.connect_form_left p {font-size: 13px;}
.connect_form_right input, .connect_form_right select, .connect_form_right textarea {height: 40px;margin: 5px 0;}
.connect_form_right textarea {height: 130px;}
.footer {padding: 15px;text-align: center;}
.footer_logo {text-align: center;}
.footer_logo img {width: 200px;}
.footer .col-md-3.text-right.footer_social {text-align: center !important;}
.footer .col-md-6.text-center {margin: 10px 0;}
.about_main_inner, .mentor_main_inner {padding-top: 90px !important;}
.mentor_form .top_input input {margin: 5px 10px;}
.mentor_form .top_input{flex-flow: wrap;}
.about_main_inner .col-md-6 {padding: 0 15px;}
.mobile_banner .mobile_banner_content {background: #b40001;padding: 18px 24px 15px;}
.banner h1 br {display: block;}
.mobile_banner.banner:before {display: none;}
.mobile_banner_content .kr_divider {height: 1px;background: rgba(255,255,255,0.7);}
.navbar-brand {font-size: 20px;}
.header_inner .navbar-nav li:first-child{padding-left: 15px}
.header_inner .navbar-nav li{margin: 3px 0;border: none;}
.navbar-nav li:last-child{padding-right: 15px}
header {padding: 10px 0;}
.banner h1 {background: linear-gradient(to right, #fff 0%, #fff 100%);-webkit-text-fill-color: transparent;-webkit-background-clip: text;}
.header_fix .navbar-brand {font-size: 20px;}
.header_inner .navbar-brand {padding: 20px 15px;max-width: 180px;}
.desktop_banner .col-md-6 {min-height: 350px;}
.banner_left h1 {font-size: 28px;line-height: 50px;text-align: center;}
.banner_left h1:before {display: none;}
.banner_btns {left: 50%;width: 100%;}
.product_list_left, .product_list_right {height: 700px;margin: 10px 0;}
.product_list_left .product_desc, .product_list_right .product_desc{text-align: center;}
.product_desc .product_home{padding-left: 0}
.product_desc .product_name, .product_desc .product_home {font-size: 15px;}
.product_list_outer{padding-bottom: 0}
.product_top_left h2 {font-size: 50px;line-height: 80px;text-align: center;}
.who_we_left{text-align: center;}
.who_we_left h5:first-child:before, .who_we_left h5:last-child:after{display: none;}
.who_we_right {height: 350px;}
.who_we_right .logo_center {max-width: 200px;}
.who_we_outer .col-md-5:before, .who_we_outer .col-md-7:before, .contact_desc h3:before{display: none;}
.who_we_outer {padding: 50px 0;margin-top: 50px}
.who_we_right .logo_last{width: 50px;}
.contact_desc h3 {font-size: 24px;margin-left: 0;line-height: 35px;margin-bottom: 20px;}
.copyright{font-size: 14px;}
.footer .col-md-5.text-right.footer_social {text-align: center !important;margin-top: 5px;}
.contact_bg_outer{text-align: center;}
.contact_desc{justify-content: center;}

}
@media only screen and (max-width: 479px){
.product_list_left, .product_list_right {height: 500px;}
}
